{
  "row_id": 99,
  "query": "Campus Exclusive Store Shoe Shop Rewari",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390d5153f82ccb27:0xfcaff6079ae7ab8d",
      "address": "SCO-35, Brass Market, Rewari, Haryana 123401",
      "rating": 4.5,
      "reviews_count": 29,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/haryana/rewari/campus-exclusive-store-brass-market",
      "phone": "09289148581",
      "thumbnail": null,
      "latitude": 28.190120099999998,
      "longitude": 76.61334839999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@28.1901201,76.6133484,12z/data=!4m6!3m5!1s0x390d5153f82ccb27:0xfcaff6079ae7ab8d!8m2!3d28.1901201!4d76.6133484!16s%2Fg%2F11t4b8k_mg?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}